body
{	
	color:#6d6d6d;
	font-family: 'Open Sans', sans-serif;
	background-color:#F7F7F7;
}
sup{
	vertical-align: top; 
	position: relative; 
	top: -0.1em;
}



.home_middle_inner_text,.innerpage_content_right,.productrange_outer{
}

.home_middle_inner_text
{
}

#top_contactno, .contactno_small, .banner_text_header_yellow,.banner_text_header, .small_banner_bottomtext, .small_banner_toptext2,.home_middle_btn a, .home_middle_btn a:hover, 
.innerpage_breadcrumb,
.innerpage_breadcrumb a, .innerpage_breadcrumb a:hover, .middle_innerpage_right_outer h1, .innerpage_heading h1,
.productrange_outer h1,.productrange_outer h2, .productrange_top1 h2, .productrange_top2 h2, .productrange_top3 h2, .productrangelist_prdcont h2,
.productlist_heading_bg, .productlist_outer h1,.productlist_outer h2, .whysunlec_right_outer h1, .whysunlec_bottom h1, .howitworks_step_text, 
.productdemo_content_inner h2, .footer_text, .footer_center, .innerpage_content h1,.innerpage_content h2, .right_btn a, .right_btn a:hover, .productrange_btn a
.productrange_btn a:hover, .productdemo_btn a, .productdemo_btn a:hover,.send-enq,.send-enq:hover,.introkits_price,.accessory_content h1,.accessory_content h2,
.addtocartbtn,.addtocartbtn:hover,.btn,.btn:hover,.btn_large,.btn_large:hover,.cart_main_outer h1,.middle_innerpage_right_buyonline,.buyonline_left,
.btn_buyonline,.btn_buyonline:hover
{
}

.home_right_catalogue_text, .header_innerpage_banner_text_outer, .header_innerpage_banner_text, 
.header_innerpage_banner_bottom_text1, .header_innerpage_banner_bottom_text2, .header_innerpage_banner_bottom_text3
{
}

.borderradious{
	border-radius:10px;
	-moz-border-radius:10px; 
	-webkit-border-radius:10px;
}
.borderradious5{
	border-radius:5px;
	-moz-border-radius:5px; 
	-webkit-border-radius:5px;
}
.divclear { clear:both}
.hide{ display:none;}
.show{ display:inline;}
.opacitynone{
	opacity:0;
	
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	-moz-opacity:0.0;
	-khtml-opacity: 0.0;
	opacity: 0.0;
}
ul{padding:0; margin:0;}
li{padding:0; margin:0;}
/*
a{
	color:#6d6d6d;
	font-weight:700;
	text-decoration:none;
}

a:hover{
	color:#6d6d6d;
	font-weight:700;
	text-decoration:underline;
}*/

a { color:#6d6d6d; text-decoration:underline;}
a:hover{text-decoration:none}
.redfont{color:#FF0000;}

/* Main Top Image */
.crop-height {
  /* max-width: 1200px; /* native or declared width of img src (if known) */
	overflow: hidden; 
	border-bottom:4px solid #E6E6E6;
}

img.scale {
  /* corrects small inline gap at bottom of containing div */
	display: block; 
  width: 100%; /* corrects obscure Firefox bug */
	max-width: 100%;
	/* just in case, to force correct aspect ratio */
	height: auto !important;
  display: block; /* corrects small inline gap at bottom of containing div */
  width: 100%; /* corrects obscure Firefox bug */
  max-width: 100%;
  /* just in case, to force correct aspect ratio */
  height: auto !important;
  /*width: auto\9; 
  /* ie8+9 - use modernizr instead of this \9 hack */
  /* lt ie8 */
  -ms-interpolation-mode: bicubic;
	/* optionally force a minimum size if img src size is known: */
	/* min-height: 320px; /* max-height of .crop-height */
	/* min-width: 480px; /* proportional to above */ 
}

/* Main Top Image End */

/* Main Bottom Image Start */
.crop-height-bottom {
	overflow: hidden; 
}
.flip {
	-webkit-transform: rotate(180deg);
	-moz-transform:    rotate(180deg);
	-ms-transform:     rotate(180deg);
	-o-transform:      rotate(180deg);
	transform:         rotate(180deg);
	/* needed? not sure */
	/*zoom: 1;*/
}

img.flip {
	/* actually, aligns left within .cropheight */
  
	/* clearfix after? */ 
}
/* Main Bottom Image End */
		
#main_wrap
{
	float:left;
	/*position:absolute;*/
	position:relative;
}

#main
{
}

#header_main{
	
}

#grafopalst_left{
}
#grafopalst_right{
}

#header
{	
}

.header_inner{
	/*width:1208px;*/
	float:left;
	
}

#logo{
}

#top_right{
	float:right;
}
#top_formdownload{
	float:right;
	background:url(../images/top_formdownload_bg.png) no-repeat left top;
	text-align:center;
	color:#323131;
}
#top_formdownload:hover{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
}
#top_formdownload a{
	text-align:center;
	color:#323131;
	text-decoration:none;
}
#top_formdownload a:hover{
	text-align:center;
	color:#161616;
	text-decoration:none;
}

#top_cartitems{
	float:right;
	background:url(../images/top_cart_item_bg.png) no-repeat left top;
	text-align:center;
	color:#323131;
	
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
}
#top_cartitems:hover{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
}
#top_cartitems img{vertical-align:middle;}
#top_cartitems a,#top_cartitems a:hover{
	color:#323131;
	text-decoration:none;
}

#top_menu_outer{
	float:right;
	background:url(../images/menu_bg.png) repeat-x left top;
	
	border-radius:10px;
	-moz-border-radius: 10px; 
	 -webkit-border-radius: 10px; 
}
.mobile_top_menu_catlist a{text-decoration:none;}
#top_contactno{
	text-align:right;
	position:relative;
	color:#FFFFFF;
}
#top_contactno a, #top_contactno a:hover{
	text-decoration:none
}
.contactno_yellow{
	color:#FFF70F;
}
.contactno_small{
	color:#FFFFFF;
}

.header_bottom_left{
	float:left;
}
.header_bottom_right{
	float:right;
}

.banner_text_header_yellow{
	color:#FFF70F;
	float:left;
	white-space:nowrap;
}

.banner_text_header{
	color:#FFFFFF;
	float:left;
	white-space:nowrap;
}
.banner_text_bottom_small{
	color:#FFFFFF;
	float:left;
	white-space:nowrap;
}

.header_right_grey_box{
	position:relative;
	float:right; 
	background-color:#f8f8f8;
	
	border-radius:10px;
	-moz-border-radius: 10px; 
	 -webkit-border-radius: 10px; 
}
.header_right_grey_box_logo_outer{
	float:left;
}
.header_right_grey_box_paypal_logo{
	float:left;
}

.header_right_grey_box_mastercard_logo{
	float:left;
}

.header_right_grey_box_visa_logo{
	float:left;
}

.header_right_grey_box_americanexpress_logo{
	float:left;
}
.header_right_grey_box_bottomtext_outer{
	float:left;
	text-align:center;
}

#middle
{
	
}
.middle_inner{
	float:left;
	background-color:#f7f7f7;
}
.middle_content_inner, .innerpage_content{
	float:left;
}
.innerpage_breadcrumb{
	float:left;
	white-space:nowrap;
}
.innerpage_breadcrumb a{
	white-space:nowrap;
	color:#6d6d6d;
	text-decoration:none;
}
.innerpage_breadcrumb a:hover{
	white-space:nowrap;
	color:#5D5C5C;
	text-decoration:none;
}
.home_left_outer{
	float:left;
}

.home_right_outer{
	float:left;
}

.home_header_left{
	float:left
}
.home_header_right{
	float:left
}
.home_header_left h1,.home_header_right h2{
	color:#181818;
	margin:0 0 0 0;
	padding:0 0 0 0;
}
.home_header_left h1{
}
.home_header_left span,.home_header_right span{
	color:#181818;
	font-weight:bold;
}
.home_header_left_image_outer{
	float:left;
}
.home_header_left_image_outer img{
}

.home_left_inner,.home_right_inner{
	float:left;
}

.home_productlisting_outer,.home_productlisting_right_outer{
	float:left;
}
.home_productlisting_right_outer_margintop{
}

.home_productrange_outer{
	float:left;
}

.productviewbg{
	background:none;
	cursor:pointer;
}
.productviewbg:hover{
	background-color:#EBE9E9;
}

.home_productlist_outer{
	float:left;
}
.home_productlist_outer_inner{
	float:left;
}

.home_productlist_heading{
	color:#181818;
}

.home_productlist_prdsize{
	float:left;
}
.home_productlist_strength{
	float:left;
}
.home_productlist_code{
	float:left;
	text-align:left;
}

.home_productlist_colour{
	float:left;
}
.home_productlist_pack{
	float:left;
}

.home_productlist_price{
	float:left;
}

.home_productlist_addtocart{
	float:left;
}
.home_productlist_addtocart_mobile{
	float:right;
}
.addtocard{
	cursor:pointer;
	display:none;
}

.home_addtocard{
	cursor:pointer;
	
}

.home_header_right_top{
	color:#181818;
}

.home_productlist_right_outer{
	float:left;
}

.home_productlist_right_left_outer,.home_productlist_right_left_image, .home_productlist_right_left_size_strength{
	float:left;
}
.home_productlist_right_left_size{
	float:left;
	color:#181818;
}
.home_productlist_right_left_strength{
	float:left;
	color:#434343;
}
.home_productlist_right_right_outer{
	float:left;
}
.home_productlist_right_right_inner{
	float:left;
}
.home_productlist_right_right_inner_outer{
	float:left;
}

.home_productlist_right_code,.home_productlist_right_price{
	float:left;
}
.home_productlist_right_colour,.home_productlist_right_addtocart{
	float:left;
}

.btn{
	background-color:#FFFFFF;
	color:#7C7979;
	border:3px solid #D2D2D2;
	cursor:pointer;
}
.btn:hover{
	background-color:#C40404;
	border:3px solid #C40405;
	color:#FFFFFF;
	cursor:pointer;
}

.btn_addtocart{
	background-color:#f7f7f7;
	color:#a6a6a6;
	border:3px solid #f7f7f8;
	cursor:pointer;
}

.btn_addtocart_hover{
	background-color:#FFFFFF;
	color:#7C7979;
	border:3px solid #D2D2D2;
	cursor:pointer;
}

.btn_addtocart:hover, .btn_addtocart_hover:hover{
	background-color:#C40404;
	color:#FFFFFF;
	border:3px solid #C40405;
	cursor:pointer;
}

.home_productlist_blankrow_bottomborder{
	border-bottom:1px solid #e7e7e7;
	float:left;
}

.home_right_mailinglist_outer{
	float:left;
	background-color:#C40404;
}
.home_right_mailinglist_text{
	color:#FFFFFF;
	float:left;
	text-align:left;
}
.home_right_mailinglist_text h2{
	color:#FFFFFF;
	float:left;
	text-align:left;
	font-weight:normal;
}

.home_right_mailinglist_subscribe_text_outer{
	float:left;
}
.newsletteremailtxt{
	border:0;
	background-color:#FFFFFF;
}
.home_right_mailinglist_subscribe{
	float:left;
	background-color:#AB0303;
	border-bottom:2px solid #C40404;
	text-align:right;
}
.btn_subscribe{
	background-color:#FFFFFF;
	color:#7C7979;
	border:3px solid #D2D2D2;
	cursor:pointer;
}
.btn_subscribe:hover{
	background-color:#C40404;
	border:3px solid #C40405;
	color:#FFFFFF;
	cursor:pointer;
}


.our_customer_outer{
	float:left;
}
.our_customer_outer h2{
	float:left;
	color:#181818;
	text-align:center;
}

.home_left_banner_outer{
	text-align:center;
	position:absolute;
}

.home_left_banner_inner{
	float:left;
}
.home_left_banner1, .home_left_banner2, .home_left_banner3, .home_left_banner4, .home_left_banner5, .home_left_banner6, .home_left_banner7, .home_left_banner8
{
	float:left;
}

.home_productlist_innerouter_mobile{
	float:left;
}
.home_productlist_innerouter_mobile span{font-weight:800;}
/* Home End */

/* Product Details Page Start */	
.productdetail_outer{
	float:left;
}

.productdetail_outer h1{
	color:#181818;
}

.productdetail_inner_outer{
	float:left;
}
.productdetail_left_outer{
	float:left;
}
.product_image{
	/*background-color:#e9e9e9;*/
}
.product_image img{
}

.productdetail_right_outer{
	float:left;
}
.productdetail_right_inner{
	float:left;
}
.productdetail_right_caption{
	float:left;
}
productdetail_right_content{
	color:#585858;
}
.productdetail_addtocart{
}
/* Product Details Page End */	

/* Inner Page Start */

.innerpage_left_outer{
	float:left;
}

.innerpage_right_outer{
	float:left;
}

.innerpage_left_inner,.innerpage_right_inner{
	float:left;
}

.innerpage_left_inner ul, .aboutus_content ul{
	float:left;
	/*list-style:none;*/
}
.innerpage_left_inner ul li, .aboutus_content ul li{
	float:left;
}
.underlinenone ul li a, .underlinenone ul li a{
	text-decoration:none;
}
.innerpage_header_left{
	float:left
}
.innerpage_header_right{
	float:left
}
.innerpage_header_left h1,.innerpage_header_right h1{
	color:#181818;
	margin:0 0 0 0;
	padding:0 0 0 0;
	text-transform: uppercase;
}
.innerpage_header_left h1{
}
.innerpage_header_left span,.innerpage_header_right span{
	color:#181818;
	font-weight:bold;
}

.innerpage_left_inner,.innerpage_right_inner{
	float:left;
}
.innerpage_right_top_content_outer{
	float:left;
	background-color:#e5e5e5
}
.middle_innerpage_right{
	float:right;
}
.middle_innerpage_right_outer{
	float:right;
	background-color:#e5e5e5;
	padding-bottom:20px;
	margin-bottom:20px;
}
.middle_innerpage_right_outer h1{
	float:left;
	color:#181818;
	text-align:center;
}
.middle_innerpage_right_inner{
	float:left;
}
.right_btn, .right_red_btn{
	float:left;
	text-transform:uppercase;
}
.right_btn a{
	float:left;
	text-align:center;
	background-color:#FFFFFF;
	color:#7C7979;
	border:3px solid #D2D2D2;
	cursor:pointer;
	text-decoration:none;
}

.right_btn a:hover{
	float:left;
	text-align:center;
	background-color:#C40404;
	border:3px solid #C40405;
	color:#FFFFFF;
	
	cursor:pointer;
	text-decoration:none;
}

.right_red_btn a{
	float:left;
	text-align:center;
	background-color:#C40404;
	border:3px solid #C40405;
	color:#FFFFFF;
	cursor:pointer;
	text-decoration:none;
}

.right_red_btn a:hover{
	float:left;
	text-align:center;
	background-color:#FFFFFF;
	border:3px solid #D2D2D2;
	color:#7C7979;
	cursor:pointer;
	text-decoration:none;
}

a.right_btn_active{

	background-color:#C40404;
	border:3px solid #C40405;
	color:#FFFFFF;
	
}
.innerpage_heading{
	float:left;
}
/* Inner Page End */

/* Contact Us Start */
.contact_left_outer{
	float:left;
}

.contact_right_outer{
	float:left;
}

.contact_left_inner,.contact_right_inner{
	float:left;
}

.contact_header_left{
	float:left
}
.contact_header_right{
	float:left
}
.contact_header_left h1,.contact_header_right h2{
	color:#181818;
	margin:0 0 0 0;
	padding:0 0 0 0;
}


.contact-form 
{
}
.contact-form-outer{
}
.pull-right { float:right;}
.pull-left { float:left;}
.contact-form input { border:2px solid #d2d2d2; border-radius:3px; }
.name-field { }
.name-field input { }
.company-field {}
.company-field input { }
.add-first-field input {}

.suburb-field {}
.suburb-field input {}
.state-field { }
.state-field input {}
.post-field { }
.post-field input { }
.country-field {}
.country-field input { }
.email-field { }
.email-field input {}

.phone-field {}
.phone-field input {}
.mobile-field {}
.mobile-field input {}
.fax-field {}
.fax-field input {}
.checkbox-outer{
}
.checkbox-outer-left{
}
.checkbox-outer-right{
}

input.checkbox { }
.comment-field { 
	
}
.comment-field-textarea { 
	float:left;
}
.comment-field-textarea textarea { 
	border:2px solid #d2d2d2; 
	border-radius:3px; 
}
.comment-submit-btn{
	float:right;
}

.send-enq{
	float:right;
	background-color:#FFFFFF;
	color:#7C7979;
	border:3px solid #D2D2D2;
	cursor:pointer;
}
.send-enq:hover{
	float:right;
	background-color:#C40404;
	border:3px solid #C40405;
	color:#FFFFFF;
	cursor:pointer;
}

.contact-right-outer{
	float:left;
	color:#000000;
}
.contact-right-left{
	float:left;
}
.contact-right-right{
	float:left;
}
.contact-right-address{float:left; color:#000000;}
#map{
	float:left;
	
	background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #D2D2D2;
}

/* Contact Us End */

/* footer start */
#footer
{
	float:left;
}
#footer_top
{
	float:left;
	border-bottom:6px solid #3D3D3D;
	background:url(../images/footer_bg.png) repeat-x top;
	background-color:#C40404;
}

.footer_top_logos_wrap
{
	float:left;
	background-color:#181818;
}
.footer_top_logos_outer{
	
}
.footer_top_logos_inner, .footer_top_header_sunlec, .footer_top_tagline, .footer_top_header_grafoplast,
.footer_top_logos1_outer, .footer_top_logos2_outer,.footer_top_logos3_outer, .footer_top_logos4_outer,
.footer_top_logos5_outer, .footer_top_logos6_outer
{float:left;}

.footer_top_logos1_outer, .footer_top_logos1_overbox,.footer_top_logos2_outer, .footer_top_logos2_overbox,
.footer_top_logos3_outer, .footer_top_logos3_overbox,.footer_top_logos4_outer, .footer_top_logos4_overbox,
.footer_top_logos5_outer, .footer_top_logos5_overbox,.footer_top_logos6_outer, .footer_top_logos6_overbox{
	display:block;
}
.footer_top_logos_bg1{background-color:#272727;}
.footer_top_logos_bg2{background-color:#2f2f2f;}
.footer_top_logo_inner_bg{ 
	float:left;
	background:url(../images/opacity_28.png) left 10px;
}

.footer_top_logos{
	cursor: pointer;
	position: relative;
    overflow: hidden;
  
    -webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    -ms-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
}

.footer_top_logos_overbox {
  position: relative;
  top: 0;
  left: 0;
  color: #fff;
  z-index: 100;
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
  opacity: 0;
}
.footer_top_logos:hover .footer_top_logos_overbox { opacity: 1; }


.footer_top_logos .footer_top_logos_overtext {
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
  transform: translateY(40px);
  -webkit-transform: translateY(40px);
}

.footer_top_logos .footer_top_logos_title {
  text-transform: uppercase;
  opacity: 0;
  transition-delay: 0.1s;
  transition-duration: 0.2s;
}

.footer_top_logos:hover .footer_top_logos_title,
.footer_top_logos:focus .footer_top_logos_title {
  opacity: 1;
  transform: translateY(0px);
  -webkit-transform: translateY(0px);
}

.footer_top_logos .footer_top_logos_tagline {
  opacity: 0;
  transition-delay: 0.2s;
  transition-duration: 0.2s;
}

.footer_top_logos:hover .footer_top_logos_tagline,
.footer_top_logos:focus .footer_top_logos_tagline {
  opacity: 1;
  transform: translateX(0px);
  -webkit-transform: translateX(0px);
}


#footer_bottom
{
	float:left;
	/*background:url(../images/footer_bg_bottom.jpg) repeat-x top;*/
}
#footer_bottom_inner{
	float:left;
	background:url(../images/opacity_dark.png) repeat left top;
	position:absolute; 
}
.footer_bottom_inner_top{
	float:left;
	text-align:center;
	color:#ffffff;
}
#footer_main
{
}
#footer_bottom_main
{
}

.footer_text{
	float:left;
	text-align:center;
	color:#FFFFFF;
}
.footer_left{
	float:left;
}
.footer_center{
	float:left;
	text-align:center;
	color:#A1A1A1;
}
.footer_center span
{
	color:#A1A1A1;
	font-weight:normal;
}
.footer_center span a
{
	color:#A1A1A1;
	font-weight:normal;
	text-decoration:none;
}
.footer_center span a:hover
{
	color:#ffffff;
	text-decoration:none;
}
.footer_bottomlink
{
	float:left;
	text-align:center;
	color:#A1A1A1;
	font-weight:normal;
}
.footer_bottomlink a
{
	color:#A1A1A1;
	font-weight:normal;
	text-decoration:none;
}
.footer_bottomlink a:hover
{
	color:#A1A1A1;
	text-decoration:underline;
}
.footer_right{
	float:right;
	text-align:right;
}
.footer_right_quality_text{
	float:left;
}
.footer_right_quality_icon{
	float:left;
}
.footer_right_icons{
	float:left;
}
/* footer end */

/* Product Range Page Start */

.productlist_heading_bg{
	float:left;
	background:url(../images/productlistheading_bg.jpg) repeat-x left top;
	color:#FFFEFE;
}

.innerpage_heading h1{
	float:left;
	/*white-space:nowrap;*/
	color:#015586;
	text-transform:none;
}
.productrange_outer{
	float:left;
}
.productrange_outer h1{
	float:left;
	color:#181818;
}
.productrange_outer h2{
	float:left;
	color:#181818;
}
/* Product Range Page End */


/* Cart Start */
.cart_main_outer{
	float:left;
}
.cart_main_outer h2{
	float:left;
	color:#181818;
}
.cart_prddet_inner_heading{
	float:left;
}
.cart_prddet_inner{
	float:left;
}
.cart_code{
	float:left;
	text-align:center;
}
.cart_product{
	float:left;
}
.cart_qty{
	float:left;
	text-align:center;
}
.cartqtytxt{
	text-align:center;
	
	border:2px solid #d2d2d2; 
	border-radius:3px; 
}
.total_qty_cap{text-align:right;}
.cart_unit{
	float:left;
	text-align:right;
}
.cart_total{
	float:left;
	text-align:right;
}
.cart_remove{
	float:left;
	text-align:center;
}
.cartitemrow{cursor:pointer;}
.removecartitemicon{display:none}

.btn_large{
	background-color:#FFFFFF;
	color:#7C7979;
	border:3px solid #D2D2D2;
	cursor:pointer;
	
	
}
.btn_large:hover{
	background-color:#C40404;
	border:3px solid #C40405;
	color:#FFFFFF;
	cursor:pointer;
}
.cart_bottom_btn{
	float:left;
	text-align:right;
}
.cart_bottom_qty_caption, .cart_bottom_qty, .cart_bottom_unit,.cart_bottom_total{float:left;}

.cartpage_heading_left{
	float:left;
}
.cartpage_heading_right{
	float:left;
	text-align:right;
}
/* Cart End */

/* Checkout Start */

.checkout_field_caption1, .checkout_field_caption2, .checkout_field1,.checkout_field2, .checkout_field3,
.checkout_field_address1,
.checkout_field_address2_caption, .checkout_field_address2
{
	float:left;
}

.checkout_field_outer{
	float:left;
}
.checkout_field_address_left{
	float:left;
}
.checkout_field_address_left_outer{
	float:left;
}
.checkout_field_outer input[type="text"],.checkout_field_address_left input[type="text"] { border:2px solid #d2d2d2; border-radius:3px; }
.checkout_field_outer select,.checkout_field_address_left select { border:2px solid #d2d2d2; border-radius:3px; }

.checkout_field_caption{
	float:left;
}
.checkout_field{
	float:left;
}
.checkout_field_address_left{
	float:left;
}
.checkout_field_note{
	float:left;
}
.state-field input{}
.checkout-phone-field input{}

.email-field #fax{}
.checkout_confirmation_note{
	float:left;
	color:#000000;
}
.checkout_payment_method{
	float:left;
	text-align:center;
	color:#000000;
}
.fontblack{color:#000000;}
.checkout_proceedpaymentbtn{}

.checkout_proceedpaymentbtn_outer, .cart_card_logo_outer{
	float:left;
}
.btn_checkout{
	background-color:#FFFFFF;
	color:#7C7979;
	border:3px solid #D2D2D2;
	cursor:pointer;
}
.btn_checkout:hover{
	background-color:#C40404;
	border:3px solid #C40405;
	color:#FFFFFF;
	cursor:pointer;
}

.checkout_payment_method_type{float:left;}
/* Checkout End */

/* Thankyou Start */
.thankyou_content{
}
/* Thankyou End */

/* Chrismas Banner Start */
.header_right_grey_box_xmas{
	position:relative;
	float:right; 
	background-color:#f8f8f8;
	
	border-radius:10px;
	-moz-border-radius: 10px; 
	 -webkit-border-radius: 10px; 
}
.xmas_topleft_wrap{ padding:0; margin:0;}
.xmas_header{float:left; font-family: 'Open Sans', sans-serif; font-weight:600; color:#e40210; padding:0; margin:0;}
.xmas_text_wrap{float:left; font-family: 'Open Sans', sans-serif; font-weight:600; padding:0; margin:0; color:#000000;}
.xmas_text_wrap span{ color:#ff0000;}

.header_right_grey_box_xmas_mob{
	float:left;
	background-color:#f8f8f8;
	
	border-radius:10px;
	-moz-border-radius: 10px; 
	 -webkit-border-radius: 10px; 
}
/* Chrismas Banner End */